Subject: my Signature

From: [email-masked] (Timothy A. Sandstrom)
Date: Tue, 22 Sep 92 13:42:48 -0700

Add my virtual signature to the petition against the report entitled:

"Computing the Future: A Broader Agenda for Computer Science and Engineering"

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
: Timothy A. Sandstrom            : Mail Stop 258-2        :
: Sterling Software Inc.          : [email-masked]  :
: NASA Ames Research Center       : PHONE : (415) 604-1429 :
: Moffett Field, CA 94035         : FAX   : (415) 604-4377 :
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::